# repositories

fun Project.repositories(configuration: RepositoryHandler.() -> Unit)

Configures the repositories for this project.

Executes the given configuration block against the RepositoryHandler for this project.

#### Parameters

configuration

the configuration block.

fun ScriptHandler.repositories(configuration: RepositoryHandler.() -> Unit)

Configures the repositories for the script dependencies.